<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/list_item_root_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_day"
        style="@style/my_TextView_style"
        android:layout_width="@dimen/dp_30"
        android:layout_height="@dimen/dp_30"
        android:background="@drawable/message_shape_bg"
        android:textColor="@color/data_black_color"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_week"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginTop="@dimen/dp_2"
        android:textColor="@color/home_calender_gray_color"
        android:textSize="@dimen/textSize11"
        app:typeface="@string/roboto_regular_font" />

    <View
        android:id="@+id/item_point"
        android:layout_width="@dimen/dp_4"
        android:layout_height="@dimen/dp_4"
        android:layout_marginTop="@dimen/dp_2"
        android:background="@drawable/message_shape_bg"
        android:visibility="invisible" />
</LinearLayout>